# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Standard nettleseragentoppgave sjekker når standard nettleser endres fra Firefox til en annen nettleser. Hvis endringen skjer under mistenkelige omstendigheter, vil den be brukerne om å bytte tilbake til Firefox ikke mer enn to ganger. Denne oppgaven blir installert automatisk av Firefox, og blir installert på nytt når Firefox oppdateres. For å deaktivere denne oppgaven, oppdaterer du innstillingen «standard-browser-agent.enabled» på about:config-siden eller Firefox virksomhets-policy-innstillingen «DisableDefaultBrowserAgent».

DefaultBrowserNotificationTitle=Gjør Firefox til din standardnettleser
DefaultBrowserNotificationText=Firefox er ikke lenger din standardnettleser. Vil du gjøre den til din standardnettleser?
DefaultBrowserNotificationYesButtonText=Ja
DefaultBrowserNotificationNoButtonText=Nei
